<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> at </key>
	<string> at </string>
	<key>%@ is not a valid product identifier.</key>
	<string>%@ is not a valid product identifier.</string>
	<key>%d%% done</key>
	<string>%d%% done</string>
	<key>100% done</key>
	<string>100% done</string>
	<key>All purchases have been restored.</key>
	<string>All purchases have been restored.</string>
	<key>Analyzing...</key>
	<string>Analyzing...</string>
	<key>Bitfield in the App Store</key>
	<string>Bitfield in the App Store</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Could not find any previous purchase for your Apple ID</key>
	<string>Could not find any previous purchase for your Apple ID</string>
	<key>Could not retrieve product info</key>
	<string>Could not retrieve product info</string>
	<key>Done</key>
	<string>Done</string>
	<key>Export</key>
	<string>Export</string>
	<key>Export completed successfully!</key>
	<string>Export completed successfully!</string>
	<key>Exporting...</key>
	<string>Exporting...</string>
	<key>GIF'ted needs Screen Recording permissions to work. Please authorize it in System Preferences before you can start recording.</key>
	<string>GIF'ted needs Screen Recording permissions to work. Please authorize it in System Preferences before you can start recording.</string>
	<key>General</key>
	<string>General</string>
	<key>In-App Purchases are disabled on your device 😡</key>
	<string>In-App Purchases are disabled on your device 😡</string>
	<key>Invalid product identifier: %@</key>
	<string>Invalid product identifier: %@</string>
	<key>More Bitfield apps...</key>
	<string>More Bitfield apps...</string>
	<key>New Screen Recording...</key>
	<string>New Screen Recording...</string>
	<key>No previous purchases were found.</key>
	<string>No previous purchases were found.</string>
	<key>No purchase found to restore</key>
	<string>No purchase found to restore</string>
	<key>Not purchased</key>
	<string>Not purchased</string>
	<key>Nothing to restore</key>
	<string>Nothing to restore</string>
	<key>Open a movie file...</key>
	<string>Open a movie file...</string>
	<key>Payments not enabled</key>
	<string>Payments not enabled</string>
	<key>Please check your Internet connection or try again later.</key>
	<string>Please check your Internet connection or try again later.</string>
	<key>Preparing...</key>
	<string>Preparing...</string>
	<key>Product is purchased</key>
	<string>Product is purchased</string>
	<key>Product not found.</key>
	<string>Product not found.</string>
	<key>Product will not expire.</key>
	<string>Product will not expire.</string>
	<key>Purchase Successful</key>
	<string>Purchase Successful</string>
	<key>Purchase completed! You have unlocked the full version of GIF'ted. Thank you for supporting independent developers.</key>
	<string>Purchase completed! You have unlocked the full version of GIF'ted. Thank you for supporting independent developers.</string>
	<key>Purchase failed</key>
	<string>Purchase failed</string>
	<key>Purchase the full version...</key>
	<string>Purchase the full version...</string>
	<key>Purchase...</key>
	<string>Purchase...</string>
	<key>Purchases Disabled</key>
	<string>Purchases Disabled</string>
	<key>Purchases Restored</key>
	<string>Purchases Restored</string>
	<key>Receipt verification failed</key>
	<string>Receipt verification failed</string>
	<key>Receipt verified</key>
	<string>Receipt verified</string>
	<key>Receipt verified remotly.</key>
	<string>Receipt verified remotly.</string>
	<key>Restore failed</key>
	<string>Restore failed</string>
	<key>ScreenRecording</key>
	<string>ScreenRecording</string>
	<key>Security &amp; Privacy</key>
	<string>Security &amp; Privacy</string>
	<key>Show License...</key>
	<string>Show License...</string>
	<key>Show System Preferences</key>
	<string>Show System Preferences</string>
	<key>Show this window when GIF'ted launches</key>
	<string>Show this window when GIF'ted launches</string>
	<key>Thank you for supporting independent developers like myself 😀</key>
	<string>Thank you for supporting independent developers like myself 😀</string>
	<key>Thank you!</key>
	<string>Thank you!</string>
	<key>The application will exit to create receipt data. You must have signed the application with your developer id to test and be outside of XCode.</key>
	<string>The application will exit to create receipt data. You must have signed the application with your developer id to test and be outside of XCode.</string>
	<key>This product has never been purchased.</key>
	<string>This product has never been purchased.</string>
	<key>Unknown error. Please contact support.</key>
	<string>Unknown error. Please contact support.</string>
	<key>Updates</key>
	<string>Updates</string>
	<key>Version %@ (%@)</key>
	<string>Version %1$@ (%2$@)</string>
	<key>Visit the Bitfield Website</key>
	<string>Visit the Bitfield Website</string>
	<key>Visit the Bitfield website</key>
	<string>Visit the Bitfield website</string>
	<key>Welcome to %@</key>
	<string>Welcome to %@</string>
	<key>You are not allowed to make payments.</key>
	<string>You are not allowed to make payments.</string>
	<key>Your previous purchase was successfully restored 👍</key>
	<string>Your previous purchase was successfully restored 👍</string>
</dict>
</plist>
